Subject: Re: [bug#76770] [PATCH] gnu: lua: compile with readline support

From: kimapr <[email-masked]>
Date: Tue, 11 Mar 2025 12:24:44 +0500

On 2025/03/11 04:34, Vagrant Cascadian wrote:
> So the patch needs to be re-worked ot only apply to lua-5.4. But then
> should be able to be pushed directly as it does not have many
> dependents.

I have done this, however my email client is very evil and keeps messing up my formatting no matter what I try so sending the patch without malforming it proves difficult. (word-wrapping, randomly deleting spaces, i thought i disabled the former but it's still doing it and the latter simply makes no sense in any context)

This is a problem to solve later (by using a different client), for now I will just send the patch in base64 instead to protect it against my evil email client: